.reg-page {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-image: url(../img/reg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.login-page {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-image: url(../img/reg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.login-form-logo {
    width: 30%;
    margin-bottom: 2rem;
}

input {
    border: 1px solid #3f3f3f !important;
}

.login-main {
    /* font-family: Poppins, sans-serif;
    background-color: #161616;
    padding: 2rem;
    border-radius: 10px;
    border: 1px solid #262626; */

    font-family: Poppins, sans-serif;
    background-color: #181818c5;
    backdrop-filter: blur(10px);
    padding: 2rem;
    border-radius: 10px;
    border: 1px solid #3f3f3f;
}

.form-step {
    display: none;
}

.form-step.active {
    display: block;
}

.form-head-container {
    text-align: center;
    padding: 3rem;
    background: linear-gradient(
            140.54deg,
            #f8ffad 0%,
            #d0e01c 50%,
            #ff3401 92.37%
        ),
        linear-gradient(360deg, #ff4f01 20%, #8fff00 100%);
}

.card {
    border-radius: 0.7rem;
}

.bg-holo {
    background: linear-gradient(
            140.54deg,
            #f8ffad 0%,
            #d0e01c 50%,
            #ff3401 92.37%
        ),
        linear-gradient(360deg, #ff4f01 20%, #8fff00 100%);
    /* background-size: 200% 200%; */
    color: black;
    border-radius: 1.2rem;
}

.lg-text {
    font-size: 5rem;
    font-weight: 500;
}

/* buttons */
.btn {
    background: black;
    color: #eaff00;
    font-weight: 400;
    border: none;
    transition: 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
}

.btn:focus {
    background: #eaff00;
    color: #2a2e03;
}

.btn:hover {
    background: #eaff00;
    color: #2a2e03;
    transition: 0.3s ease;
}

.btn-in {
    background: #2a2e03;
    color: #eaff00;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease;
    border: none;
    width: max-content;
    border-radius: 0.25rem;
}

.btn-in:hover {
    background: #eaff00;
    color: #2a2e03;
    transition: 0.3s ease;
}

.btn-lg-in {
    background: #2a2e03;
    color: #eaff00;
    padding: 0.8rem 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease;
    border: none;
    width: max-content;
    border-radius: 0.25rem;
}

.btn-lg-in:hover {
    background: #eaff00;
    color: #2a2e03;
    transition: 0.3s ease;
}

/* alerts */
.bg-success {
    background-color: #2a2e03 !important;
    color: #eaff00;
    padding: 0.5rem 1rem;
}

.alert-info {
    background-color: #2a2e03;
    color: #eaff00;
    border-color: #2a2e03;
}

.bg-warning {
    background-color: #dead153b !important;
    color: #ffcc00;
    padding: 0.5rem 1rem;
}

.bg-danger {
    background-color: #ff00002c !important;
    color: #ff0000;
    padding: 0.5rem 1rem;
}

img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media (max-width: 991px) {
    .chat-wrapper .chat-content {
        position: unset !important;
        background: #fff;
        left: 0;
        bottom: -1px;
        top: 0;
        right: 0;
        display: block !important;
    }
}
